.d-none {
    display: none;
}

.error {
    color: red;
}

.catalog_section {
    /* background-color: #f7f8fb; */
    padding: 0px 0px 0px;
    /* min-height: 300px; */
    height: 100%;
}

.catalog_section .jet-ajax-search__results-area {
    padding: 20px;
}

.catalog_section .jet-ajax-search__form {
    column-gap: 20px;
}

.catalog_section .jet-ajax-search__field {
    padding: 13px !important;
}

.catalog_section .jet-ajax-search__item-thumbnail-img {
    width: 50px !important;
    height: 50px !important;
}

.jet-ajax-search__results-area.show {
    border: 1px solid #000;
    z-index: 9 !important;
}

.jet-ajax-search__results-item {
    display: flex;
    padding: 10px;
    column-gap: 15px;
}

.btn-recollection-secondary {
    color: #922727;
    border-color: #922727;
}

.btn-recollection-secondary:hover,
.btn-recollection-secondary:focus {
    background: #922727;
    border-color: #922727;
}

.jet-ajax-search__results-item:hover {
    background: #ecebeb;
}

.portfolio-container {
    padding: 30px 50px;
    /* background: #f7f8fb; */
}

.portfolio-container .elementor-heading-title {
    font-size: 38px;
    /* margin-bottom: 20px; */
    text-align: left;
    font-family: 'Lora', sans-serif;
    font-weight: 400;
    color: #000;
    font-style: normal;
    display: flex;
    justify-content: flex-start;
}

.portfolio-container .elementor-container {
    display: unset !important;
    flex-wrap: wrap;
}

.no_portfolio {
    padding: 18px;
}

.create_new_cat_inner_cont {
    display: flex;
    column-gap: 10px;
}

.btn-link {
    color: #922727 !important;
    cursor: pointer;
}

button[disabled] {
    opacity: 0.6;
    cursor: not-allowed;
}

/* Optional: Add hover effect for disabled button */
button[disabled]:hover {
    opacity: 0.6;
}

/* NEW CSS */
.jet-listing-grid__item img {
    width: 350px !important;
    height: 300px !important;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    margin: 0px auto;
}


.jet-listing-grid__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 0px;
    width: calc(100% + 20px);
    /* justify-content: center; */
    margin: 0px auto;
    row-gap: 20px;
}

h2.cat-heading {
    font-size: 20px;
    font-weight: 500;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 1em;
    letter-spacing: 1px;
    word-spacing: 0em;
}

p.cat-content {
    font-size: 20px;
    font-weight: 400;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 1em;
    letter-spacing: 1px;
    word-spacing: 0em;
    padding-top: 16px;
    min-height: 80px;
}

p.cat-price {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    letter-spacing: 1px;
    text-align: left;
}

button.remove-portfolio-btn.btn-recollection-secondary {
    margin: 10px 0px 0px;
}

.furniture_dashboard_account_inner_cont {
    display: flex;
    justify-content: center;
    margin: 0px auto;
    max-width: 1600px;
}

/* fghfgh  */

.e-my-account-tab.e-my-account-tab__dashboard.e-my-account-tab__dashboard--custom {
    padding: 25px 0px;
}

.furniture_dashboard_account_outer_page .e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li {
    list-style-type: none !important;
    display: inline-block !important;
    width: var(--tab-width, 100%) !important;
    margin: calc(var(--tabs-spacing, 13px) / 2) 0 calc(var(--tabs-spacing, 2px) / 2) 0 !important;
}

.furniture_dashboard_account_outer_page .e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li a {
    border: 1px solid #0c2835 !important;
    background: transparent !important;
    color: #0c2835 !important;
    font-size: 14px !important;
    font-family: 'Questrial', sans-serif !important;
    font-weight: 500 !important;
    transition: 0.3s ease all !important;
    text-transform: uppercase !important;
}

.furniture_dashboard_account_outer_page .e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li a:hover,
.furniture_dashboard_account_outer_page .e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a {
    color: #fff !important;
    background: #0c2835 !important;
    border-color: #0c2835 !important;
    border: 1px solid #0c2835 !important;
}

button.btn-recollection-primary {
    background: #932828;
    color: #fff;
    border: 1px solid #932828;
    margin: 10px auto 0px;
    transition: 0.5s ease all;
}

button.btn-recollection-primary:hover {
    background: transparent;
    color: #932828;
}

.remove-portfolio-btn {
    float: right;
    display: flex;
    align-items: center;
}

.btn-estimate-price span {
    color: #932828;
}

.btn-estimate-price {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    font-family: 'Lora', sans-serif;
    text-transform: capitalize;
}

.heading-wrapper-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.price_prod_cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

p.base-cut-price {
    text-decoration: line-through;
    color: #6e6f70;
}

.price_prod_cont p {
    width: 50%;
}